# Translation of Plugins - Clean Image Filenames - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Clean Image Filenames - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-10-12 05:30:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: es\n"
"Project-Id-Version: Plugins - Clean Image Filenames - Stable (latest release)\n"

#. Description of the plugin
msgid "This plugin automatically converts language accent characters to non-accent characters in filenames when uploading to the media library."
msgstr "Este plugin convierte automáticamente los caracteres acentuados del idioma en caracteres no acentuados en los nombres de archivos cuando se suben a la biblioteca de medios."

#. Author URI of the plugin
msgid "https://upperdog.com"
msgstr "https://upperdog.com"

#. Author of the plugin
msgid "Upperdog"
msgstr "Upperdog"

#. Plugin Name of the plugin
msgid "Clean Image Filenames"
msgstr "Clean Image Filenames"

#: clean-image-filenames.php:186
msgid "The setting for what file types should be cleaned is disabled since a plugin or theme has already defined what file types should be cleaned."
msgstr "El ajuste para los tipos de archivo que se deben limpiar está desactivado, ya que un plugin o tema ya ha definido los tipos de archivo que se deben limpiar."

#: clean-image-filenames.php:167
msgid "Choose which file types that Clean Image Filenames shall improve the filenames for when files are uploaded."
msgstr "Elige los tipos de archivo a los que Clean Image Filenames mejorará los nombres de archivo cuando sean subidos."

#: clean-image-filenames.php:157
msgid "Settings"
msgstr "Ajustes"

#: clean-image-filenames.php:138
msgid "Images only"
msgstr "Sólo imágenes"

#: clean-image-filenames.php:134
msgid "All file types"
msgstr "Todos los tipos de archivo"

#: clean-image-filenames.php:126
msgid "File types"
msgstr "Tipos de archivo"